Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228618 - A typo in antlr.spec
Summary: A typo in antlr.spec
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: antlr
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-13 23:51 UTC by Stepan Kasal
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.7.7-1jpp.3.fc7.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-16 20:58:22 UTC


Attachments (Terms of Use)
the patch (deleted)
2007-02-13 23:51 UTC, Stepan Kasal
no flags Details | Diff

Description Stepan Kasal 2007-02-13 23:51:10 UTC
The %define's of "build_jedit" and "native" contain a typo, see the attached patch.
OK to commit this change to devel?

Also, the bug is there since RHEL-3 and FC-4, shall I commit the same change to
some other branches, too?

Comment 1 Stepan Kasal 2007-02-13 23:51:10 UTC
Created attachment 148025 [details]
the patch

Comment 2 Deepak Bhole 2007-10-16 20:58:22 UTC
This has been fixed for a while in F-7 and F-8; I had just forgotten to mark it so.


Note You need to log in before you can comment on or make changes to this bug.